img{
	max-width:100%;
}
ul{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	line-height:1.7;
}
a{
	text-decoration: none!important;
	transition:all .3s;
}
input,button{
	transition:all .3s;
}
input:focus,a:focus,button:focus,a:hover,select:focus{
    outline: none!important;
    box-shadow: none!important;
    text-decoration: none;
}